/* style.css */

body {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
    color: #1a1a1a;
    position: relative;
	-webkit-text-size-adjust: 100%;
}

p, a, li, dd, dt, span, div, h1, h2, h3 {
    color: #1a1a1a;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    box-sizing: border-box;
    font-size: 14px;
}

a:link, a:visited {
    text-decoration: none;
}

a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    zoom:1;
}

button:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    zoom:1;
}

img {
    max-width: 100%;
}

.sp {
    display: none;
}

span.sup {
    font-size: 75.5%;
    vertical-align: top;
    position: relative;
    color: #175C2C;
}

span.sub {
    font-size: 75.5%;
    position: relative;
    color: #175C2C;
}

@media screen and (min-width:768px) {
    .sp_header {
        display: none;
    }
}

.start {
    background: #FFF;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1100;
}

.start .start_logo {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 9997;
    width: 228px;
    height: 90px;
}

.start .start_logo p {
    vertical-align: middle;
    position: relative;
}

.start .start_logo ul li.start_logo01 {
    display: none;
    position: absolute;
    left: 0;
    width: 112px;
    z-index: 9998;
}

.start .start_logo ul li.start_logo02 {
    display: none;
    position: absolute;
    right: 0;
    bottom: 15px;
    width: 300px;
    z-index: 9997;
    animation-name: faderight;
    animation-duration: 1s;
}

@keyframes faderight {
    from {
        opacity: 0;
        transform: translateX(-120px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}


/*----------------------------------
Page_head
------------------------------------*/

/*header action*/

@media screen and (min-width:768px) {
    .page_head_wrap {
        z-index: 1000;
        position: absolute;
        top: -100px;
        margin-top: 100px;
        transition: top 300ms;
    }
    .scrol .page_head_wrap {
        position: fixed;
        top: 0;
        margin-top: 0;
    }
    .scrol .h_logo01 {
        display: none;
    }
    .h_logo02 {
        display: none;
    }
    .scrol .h_logo02 {
        display: block;
        margin-left: 40px;
        margin-top: 15px;
    }
    .h_logo01 {
        width: 380px;
        height: 240px;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
        text-align: center;
        background: #fff;
        padding-top: 40px;
    }
    .h_logo01 img {
        width: 225px;
    }
    .h_logo01 p {
        font-size: 17px;
        font-weight: 700;
        font-family: 'Roboto', sans-serif;
        margin-top: 15px;
        letter-spacing: 1px;
    }
    .h_logo01 span {
        display: block;
        font-size: 18px;
        font-weight: 500;
        margin-top: 10px;
    }
    .h_logo02 img {
        width: 144px;
    }
    .h_logo02 p {
        font-size: 14px;
        font-weight: 500;
        margin-left: 15px;
        margin-top: 30px;
        float: right;
    }
    .menu > ul > li.menu_top {
        display: none;
    }
    .scrol .menu > ul > li.menu_top {
        display: block;
    }
}

@media screen and (max-width:1200px) {
    .h_logo01 {
        width: 350px;
    }
}

@media screen and (max-width:1100px) {
    .h_logo01 {
        width: 330px;
    }
}


/*header action*/


.fixed {
    position: fixed;
    top: 0;
    z-index: 1000;
}

.page_head_wrap {
    width: 100%;
    background: #fff;
}

.page_head {
    min-width: 1000px;
/*    width: calc(100% - 80px);*/
    width: 100%;
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    height: 80px;
    position: relative;
/*    padding-left: 430px;*/
}

ul.page_navi {
    display: -webkit-flex;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: auto;
    margin: 0;
    height: 80px;
    margin-left: auto;
}

ul.page_navi li {
    height: 100%;
    width: 100%;
    text-align: center;
}

ul.page_navi li a {
    display: block;
    color: #1a1a1a;
    height: 100%;
    width: 100%;
    text-align: center;
    position: relative;
    padding: 0 8px 0;
    position: relative;
    line-height: 80px;
}

ul.page_navi li a span {
    color: #1a1a1a;
    font-size: 1.0vw;
    font-weight: 600;
    letter-spacing: 1px;
}

@media screen and (min-width:1000px) {
    ul.page_navi li a:hover {
        opacity: 1;
    }
    ul.page_navi li a:hover span {
        opacity: 1;
        color: #0469C1;
    }
    ul.page_navi li.h_co_site:hover{
    background-color: #0C86F0;
    opacity: 1;
    }
	ul.page_navi li.h_form:hover {
    background-color: #FFBF4D;
    opacity: 1;
    }
    ul.page_navi li.h_co_site:hover a,
	ul.page_navi li.h_co_form:hover a{
    opacity: 1;
    }
}

ul.page_navi li.h_co_site{
    background-color: #0469C1;
}

ul.page_navi li.h_form{
    background-color: #FFA515;
}

ul.page_navi li.h_co_site a,
ul.page_navi li.h_form a{
    padding: 0 15px 0;
}

ul.page_navi li.h_co_site a span,
ul.page_navi li.h_form a span{
    color: #fff;
}

@media screen and (min-width:1400px) {
    ul.page_navi li a span {
        font-size: 14px;
    }
    ul.page_navi li a {
        padding: 0 12px 0;
    }
    ul.page_navi li.h_co_site a,
	ul.page_navi li.h_co_form a {
        padding: 0 20px 0;
    }
}

@media screen and (min-width:768px) {
    ul.page_navi li a:hover span.tx {
        color: #fff;
    }
}

ul.page_navi li a:hover span.tx01 {
    color: #383838;
}

ul.page_navi li a span {
    white-space: nowrap;
}

ul.page_navi li a:hover {
    opacity: 1;
}

ul.page_navi li a:hover span {
    height: 40px;
    opacity: 1;
}

.h_contact {
    background: #E3C8A3;
    padding: 20px 20px;
    text-align: center;
    margin-left: 20px;
}

.h_contact span {
    color: #3A1808;
    font-weight: bold;
    letter-spacing: 1px;
}

/*----------------------------------
Main
------------------------------------*/

.main_back {
    background-color: #000;
}

.main_wrap {
    width: 100%;
    height: 100vh;
    margin: 0 auto;
    position: relative;
    background-color: #fff;
    background-repeat: no-repeat;
    
}

.main_wrap:before {
    content: '';
    display: block;
    width: calc(100% - 320px);
    height: 71.5%;
    height: 100%;
    background: -moz-linear-gradient(left, #69D6FF, #0089FF);
  background: -webkit-linear-gradient(left, #69D6FF, #0089FF);
  background: linear-gradient(to right, #69D6FF, #0089FF);
    position: absolute;
    bottom: 0;
    left: 0;
}

.main_wrap:after {
    content: '';
    display: block;
    width: 320px;
    height: 75%;
    background: #1A1A1A;
    position: absolute;
    bottom: 0;
    right: 0;
}

.main_cont {
    width: 80%;
    height: 100%;
    position: relative;
    overflow: hidden;
    margin-left: auto;
    z-index: 1;
}

main {
    position: relative;
}

main:before {
    content: '';
    position: absolute;
    bottom: -100px;
    right: 60%;
    width: 216px;
    height: 296px;
    /* background-image: url(/img/alph_b.png); */
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 10;
}

.swiper-container {
    height: 100%;
    padding-bottom: 100px;
    position: relative;
    z-index: 2;
}

.swiper-slide {
    background-position: center;
    background-size: cover;
}

@media screen and (min-width: 768px) {
    .text_block_sp {
        display: none;
    }
    .text-block{
        width: 100%;
        position: absolute;
        bottom: 100px;
        left: 50%;
        transform: translateX(-50%);
    }
    .text-black{
        display: none;
    }
    .text {
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
        padding: 30px 10px 10px 30px;
    }
    .text-white .text {
        color: #fff;
    }
    .text-black .text{
        color: #222;
    }
    .text-white .text span {
        color: #fff;
        font-family: 'Roboto', sans-serif;
        font-weight: 300;
        font-size: 12px;
        display: block;
        letter-spacing: 2px;
        margin-top: 20px;
    }
    .text-black .text span {
        color: #222;
        font-family: 'Roboto', sans-serif;
        font-weight: 300;
        font-size: 12px;
        display: block;
        letter-spacing: 2px;
        margin-top: 20px;
    }
    .text-black{
        display: block;
    }
    .text-inner{
        width: 50%;
        overflow: hidden;
        position: relative;    
    }
    .text{
        font-size: 40px;
    }
    .text-black .text{
        width: 200%;
    }
    .text-inner:before {
        content: '';
        display: block;
        width: 70px;
        height: 147px;
        border-top: 1px solid #000;
        border-left: 1px solid #000;
        position: absolute;
    }
    .text-inner:after {
        content: '';
        display: block;
        width: 70px;
        height: 147px;
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: 2;
    }
}

@media screen and (min-width: 768px) {
    .bg{
        width: 80%;
        position: relative;
        overflow: hidden;
        margin-left: auto;
        z-index: 1;
    }
    .text-block{
        transform: none;
    }
    .text-white{
/*        bottom: 12.5%;*/
        top: 350px;
        left: -12.5%;
        z-index: 2;
    }
    .text-black{
        width: auto;
/*        bottom: 30%;*/
        top: 350px;
        left: 10%;
    }
    .text-inner{
        width: 100%;
    }
    .text{
        font-size: 54px;
        text-align: left;
        letter-spacing: .1em;
    }
    .text-black .text{
        width: 100%;
    }
}


/*----------------------------------
Main_slider Pagenation
------------------------------------*/

main .txt-scroll {
  position: absolute;
  left: 50%;
  bottom: 20px;
  font-size: 12px;
  font-weight: bold;
  font-family: "TazuganeGothicStdN-Bold";
  line-height: 1;
  letter-spacing: .04em;
  transform: translateX(-50%);
}

main .txt-scroll .bar {
  position: relative;
  display: block;
  width: 1px;
  height: 15px;
  background: #707070;
  margin: 10px auto 0;
}

main .txt-scroll .bar::after {
  content: '';
  position: absolute;
  bottom: 3px;
  left: -1px;
  width: 3px;
  height: 3px;
  background: #fff;
}


/*----------------------------------
News
------------------------------------*/

#news {
    background-image: url(/img/news_back01.png);
    background-repeat: no-repeat;
    background-position: 80% 50%;
    overflow: hidden;
}

.news_wrap {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

.news_wrap:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: -243px;
    width: 243px;
    height: 296px;
    /* background-image: url(/img/alph_t.png); */
    background-repeat: no-repeat;
    background-size: contain;
}

.news_inner {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 140px 120px 85px 20px;
    position: relative;
}

.news_inner:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 69px;
    height: 296px;
    /* background-image: url(/img/alph_i.png); */
    background-repeat: no-repeat;
    background-size: contain;
}

.news_inner:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 290px;
    width: 100vw;
    height: 393px;
    background-image: url(/img/news_back02.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: -100%;
    z-index: 1;
}

.news_list {
    width: 626px;
    padding: 50px 50px;
    background: #fff;
}

@media screen and (min-width:768px) {
    .vertical_title {
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
        display: inline-block;
        z-index: 2;
        }
    }

.vertical_title h2 {
    font-size: 40px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    letter-spacing: 0.4em;
}

.vertical_title p {
    font-size: 24px;
    color: #FF93A0;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    padding-left: 8px;
}

#news .vertical_title {
    position: relative;
}

.news_list {
     position: relative;
    z-index: 2;
}

.news_list ul {
   width: 100%;
}

.news_list ul li {
    padding: 10px 0 15px 0;
    border-bottom: 1px dotted #D5D5D5;
}

.news_list ul li p {
    padding-top: 10px;
}

.news_list ul li a {
    padding-top: 10px;
    display: block;
}

.news_list ul li span {
    font-size: 12px;
    color: #A2A2A2;
}

a.news_bt {
    display: block;
    background-color: #FF93A0;
    width: 268px;
    height: 60px;
    text-align: center;
    margin-left: auto;
    margin-top: 30px;
    padding-top: 20px;
}

a.news_bt span {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
}

/*----------------------------------
Message
------------------------------------*/

.message_inner {
    width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 85px 0 195px 0;
    position: relative;
}

.ceo {
    width: 484px;
}

.ceo img {
    display: block;
    margin-left: -30px;
}

.message_box {
    width: 500px;
    margin-left: 16px;
}

h2.horiz_title {
    font-size: 75px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    margin-bottom: 30px;
    line-height: 1.1;
}

h2.horiz_title span {
    font-size: 20px;
    color: #71CDEF;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    vertical-align: middle;
    display: inline-block;
    margin-left: 25px;
}

.message_box p {
    font-size: 16px;
    line-height: 1.8;
}

a.news_bt.message_bt {
    background-color: #71CDEF;
}


/*----------------------------------
Business
------------------------------------*/

.business_wrap {
    width: 100%;
    position: relative;
}

.business_wrap:before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 75%;
    height: 630px;
    z-index: 1;
    background: #A1EFD3;
}

.business_wrap:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 524px;
    background-image: url(/img/business.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}

.business_inner {
    width: 1000px;
    margin: 0 auto;
    padding: 95px 0 110px 0;
    position: relative;
    z-index: 2;
}

.business_box {
    width: 620px;
    padding: 65px 55px;
    background-color: #fff;
    margin-top: 80px;
}

.business_box p {
    font-size: 16px;
    line-height: 1.8;
}

.business_inner h2.horiz_title span {
    color: #1A7967;
    display: block;
    margin-left: 0;
    margin-top: 15px;
}

a.news_bt.business_bt {
    background-color: #1A7967;
    margin: 40px auto 0;
}

a.news_bt.business_bt span {
    color: #fff;
    
}

/*----------------------------------
Interview
------------------------------------*/

#interview {
    padding: 40px 0 40px 0;
    background: #fff;
}

.interview_wrap {
    background-image: url(/img/interview_back.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.interview_inner {
    width: 1000px;
    margin:  auto;
    padding: 80px 0 170px 0;
    position: relative;
}

.interview_inner:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 456px;
    height: 684px;
    background-image: url(/img/interview.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 2;
}

.interview_inner h2.horiz_title {
    color: #fff;
}

.interview_inner h2.horiz_title span {
    color: #71CDEF;
}

.interview_box {
    width: 526px;
}

.interview_box p {
    color: #fff;
    font-size: 16px;
    line-height: 1.8;
    width: 80%;
}

a.news_bt.interview_bt {
    background-color: #71CDEF;
    margin-top: 40px;
    margin-left: 0;
}


#interview .interview_img_sp {
    display: none;
}

/*----------------------------------
Workpalce
------------------------------------*/

#workplace {
    overflow: hidden;
}

.workplace_inner {
    width: 1000px;
    margin: 0 auto;
    padding: 175px 0 70px 0;
    position: relative;
}

.workplace_inner h2.horiz_title {
    margin-bottom: 35px;
}

.workplace_inner h2.horiz_title span {
    color: #8D71C3;
}

.workplace_slide {
    position: relative;
}

.workplace_slide:after {
    content: '';
    display: block;
    width: 206px;
    height: 242px;
    background-image: url(/img/workplace_tour.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: -242px;
    right: 55px;
}

.w_slider {
    position: relative;
    width: 100%;
    
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}

.workplace_detail {
    position: absolute;
    top: 0;
    left: 0;
    width: 380px;
    height: 100%;
    background-color: #fff;
    padding: 155px 45px 0 45px;
    z-index: 2;
}

.workplace_detail p {
    font-size: 16px;
    line-height: 1.8;
}

.workplace_inner a.news_bt {
    background-color: #8D71C3;
}

.workplace_inner a.news_bt span {
    color: #fff;
}

.slider {
    display: flex;
}

.slider__inner {
    display: flex;
    width: 100%;
}

.slider__inner:first-child {
  animation: loop 90s linear infinite;
}
 
.slider__inner:nth-child(2) {
  animation: loop2 90s -60s linear infinite;
}
 
.slider__inner:last-child {
  animation: loop3 90s -30s linear infinite;
}
 
@keyframes loop {
  0% {
    transform: translateX(200%);
  }
  to {
    transform: translateX(-100%);
  }
}
 
@keyframes loop2 {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-200%);
  }
}
 
@keyframes loop3 {
  0% {
    transform: translateX(0%);
  }
  to {
    transform: translateX(-300%);
  }
}

.slider__item {
    width: 100%;
    height: 500px;
    background-size: cover;
    background-position: center;
}


/*----------------------------------
Recruit
------------------------------------*/

.recruit_inner {
    width: 1000px;
    margin: 0 auto;
    padding: 107px 0 100px 0;
    position: relative;
}

.recruit_inner:before {
    content: '';
    display: block;
    width: 566px;
    height: 449px;
    background-image: url(/img/recruit_back01.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 30px;
    right: -107px;
    z-index: -1;
}

.recruit_inner:after {
    content: '';
    display: block;
    width: 439px;
    height: 472px;
    background-image: url(/img/recruit_back02.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -200px;
    left: -240px;
    z-index: -1;
}

.recruit_inner h2.horiz_title span {
    color: #FFBD29;
}

.recruit_inner h3 {
    color: #fff;
    font-size: 18px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    background: #1A1A1A;
    padding: 12px 0;
    text-align: center;
    margin-bottom: 30px;
}

.new_gra {
    margin-bottom: 60px;
    z-index: 2;
    position: relative;
}

a.r_banner {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

a.r_banner:hover {
    opacity: 1;
}

a.r_banner:hover:after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.3);
    position: absolute;
    top: 0;
    left: 0;
    
}

.r_banner .r_title {
    font-size: 32px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    display: block;
    position: absolute;
    bottom: 90px;
    left: 40px;
    letter-spacing: 0.15em;
}

.r_banner .r_en {
    font-size: 20px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 400;
    color: #FFA515;
    position: absolute;
    bottom: 50px;
    left: 40px;
    display: block;
    letter-spacing: 0.15em;
}


.mid_ca ul {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.mid_ca ul li {
    width: 310px;
    max-width: 310px;
    margin-right: 35px;
    margin-bottom: 40px;
    position: relative;
}

.mid_ca ul li > a > img {
    width: 100%;
    height: 232px;
    object-fit: cover;
}

.mid_ca ul li:nth-child(3n) {
    margin-right: 0;
}

.mid_ca ul li .article_detail {
    margin-top: 30px;
}

.article_detail {
    padding-bottom: 80px;
}

.article_detail .tab {
    font-size: 12px;
    color: #3D6281;
    border: 1px solid #3D6281;
    padding: 6px 20px;
    display: inline-block;
    border-radius: 20px;
}

.article_detail .cate {
    display: block;
    font-weight: 500;
    font-size: 16px;
    margin-top: 12px;
}

.article_detail .tx {
    font-size: 14px;
    margin-top: 12px;
}

.article_detail .bt {
    display: block;
    width: 135px;
    text-align: center;
    margin: 0 auto;
    background: #1a1a1a;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    padding: 12px 0;
    margin-top: 40px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

a.news_bt.recruit_bt {
    margin: 40px auto 0;
    background-color: #FFBD29;
}

/*----------------------------------
Wantedly
------------------------------------*/
.wantedly_ban {
	margin: 80px 0 40px;
	background: #fff;
}

.wantedly_ban a{
  	position: relative;
	display: block;
  	width: 100%;
	background-image: url('/img/banner-wantedly-pc.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	border: 1px solid #b2b2b2;
}

.wantedly_ban a::before {
  content: '';
  display: block;
  padding-top: 8.5%;
}

.wantedly_story{
	overflow: auto;
}

/*----------------------------------
Outline
------------------------------------*/

.outline_wrap {
    background: #f7f7f7;
    padding: 100px 0 60px 0;
    z-index: 2;
    position: relative;
}

.outline_inner {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: space-between;
}

.outline_left {
    width: 280px;
}

.outline_right {
    width: 590px;
}

.outline_right ul li {
    display: flex;
    justify-content: flex-start;
}

.outline_right ul li p {
    font-size: 14px;
    padding: 10px 0 15px;
    margin-bottom: 10px;
    
}

.outline_right ul li p:first-child {
    font-weight: 500;
    width: 16%;
    border-bottom: 2px solid #0469C1;
}

.outline_right ul li p:nth-child(2) {
    border-bottom: 1px solid #b2b2b2;
    width: 84%;
}

.outline_inner h2.horiz_title span {
    color: #0469C1;
    display: block;
    margin-left: 0;
    margin-top: 15px;
}


/*----------------------------------
Map
------------------------------------*/

#map {
    width: 100%;
    height: 480px;
}


/*----------------------------------
Form
------------------------------------*/

input,
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

textarea {
  resize: vertical;
}

input[type='checkbox'],
input[type='radio'] {
  display: none;
}

input[type='submit'],
input[type='button'],
label,
button,
select {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

.form_inner {
    width: 1000px;
    margin: 0 auto;
    padding: 70px 118px 100px 118px;
    background: #fff;
}

h2.form_title {
    font-size: 32px;
    font-weight: 500;
    text-align: center;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 70px;
}

h2.form_title:after {
    content: '';
    width: 50px;
    height: 2px;
    background-color: #71CDEF;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.form_inner .exp {
    font-size: 16px;
    margin-bottom: 15px;
}

.form_inner .note {
    color: #FF0000;
    font-size: 16px;
}

dl.top_form {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    width: 100%;
}

dl.top_form label,
dl.top_form input,
dl.top_form select,
dl.top_form textarea {
    color: #1a1a1a;
    font-size: 16px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
}

dl.top_form label {
    font-size: 14px;
    font-weight: 500;
}

dl.top_form input,
dl.top_form select,
dl.top_form textarea {
    
}


dl.top_form dt > div,
dl.top_form dd > div {
    border: 1px solid #D5D5D5;
    border-radius: 3px;
}

dl.top_form dd.name > div {
    width: 280px;
}


dl.top_form dt,
dl.top_form dd {
    padding: 20px 0 20px 0;
}

dl.top_form dt {
    width: 20%;
    margin-right: 5%;
    color: #1a1a1a;
}

dl.top_form dd {
    width: 75%;
    color: #2e2e2e;
    font-size: 16px;
}

dl.top_form .aster {
    color: #FF0000;
    font-size: 14px;
    padding: 0 5px;
}

dl.top_form dd.select_box > div {
    width: 280px;
    position: relative;
}

dl.top_form dd select {
    width: 280px;
    height: 50px;
    padding: 0 10px;
    color: #2e2e2e;
    font-size: 16px;
    position: relative;
}

dl.top_form dd.select_box > div:after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-bottom: solid 2px #1A1A1A;
    border-right: solid 2px #1A1A1A;
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -6px;
    transform: rotate(45deg);
    z-index: 9;
}

dl.top_form dd input#yourname {
    width: 280px;
}

dl.top_form dd input {
    width: 100%;
    height: 50px;
    color: #2e2e2e;
    font-size: 16px;
    padding: 0 10px;
}

dl.top_form dd textarea {
    width: 100%;
    color: #2e2e2e;
    font-size: 16px;
    height: 242px;
}

button.submit_bt {
    width: 268px;
    background: #71CDEF;
    height: 60px;
    border: none;
    margin: 0 auto;
    display: block;
    margin-top: 50px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    cursor: pointer;
}


/*----------------------------------
Recruit Banner
------------------------------------*/

@media screen and (min-width:768px) {
    .recruit_ban_ft a {
        display: block;
        width: 100%;
        min-width: 1000px;
        height: 280px;
        background-image: url(/img/recruit_ban_ft.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: right 20% top;
    }
}

.recruit_ban_ft{
background-color:#fff;
}


.recruit_ban_ft a {
    position: relative;
}

.recruit_ban_ft span.ban_title {
    display: block;
    font-size: 32px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    position: absolute;
    left: 140px;
    bottom: 75px;
}

.recruit_ban_ft span.ban_sub {
    display: block;
    color: #FFA515;
    font-size: 20px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 400;
    position: absolute;
    left: 140px;
    bottom: 35px;
}

.recruit_ban_ft img.ar_img {
    width: 78px;
    height: 78px;
    position: absolute;
    right: 140px;
    top: 45%;
}

/*----------------------------------
Footer
------------------------------------*/

footer {
    background: #1A1A1A;
}

.ft_inner {
    width: 1000px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.ft_inner_top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 60px 0 30px 0;
}

footer p,
footer a,
footer ul li {
    color: #fff;
}

.ft_logo {
    width: 186px;
}

.ft_left {
    width: 400px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-direction: column;
    flex-direction: column;
}

ul.ft_cominfo li {
    padding: 5px 0;
}

ul.ft_cominfo li:first-child {
    font-weight: 500;
}

ul.ft_cominfo li.copy {
    margin-top: 30px;
    font-size: 12px;
}

.ft_right {
    width: 430px;
}

.ft_right ul.ft_links  {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.ft_right ul.ft_links li {
    width: 29%;
    margin-bottom: 30px;
}

.ft_right ul.ft_links  li.l_01 {
    width: 42%;
}

.ft_right ul.ft_links li a {
    padding: 5px 5px;
}

.ft_right ul.ft_links li.co_site a:after {
    content: '';
    display: inline-block;
    width: 14px;
    height: 14px;
    background-image: url(/img/com_ic.png);
    background-size: contain;
    vertical-align: middle;
    margin-top: -2px;
    margin-left: 10px;
}

/* -----------------------------------
   PageTopボタン
-------------------------------------- */

#pageTop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    width: 52px;
    background: #fff;
    border-radius: 40px;
	border: 1px solid #1A1A1A;
}

#pageTop a {
    display: block;
    height: 210px;
    padding: 25px 14px;
    text-align: center;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    position: relative;
}

#pageTop img {
    width: 13px;
}

#pageTop a span {
    display: inline-block;
    margin-top: 15px;
    font-size: 16px;
    color: #1a1a1a;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
/*
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
*/
    
}


/* -----------------------------------
   Scroll ic
-------------------------------------- */

.scroll_ic {
    display: inline-block;
    position: absolute;
    left: 7%;
    bottom: 0;
    z-index: 2;
    padding: 10px 10px 130px;
    overflow: hidden;
    color: #1a1a1a;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    line-height: 1;
    letter-spacing: .2em;
    text-transform: uppercase;
    text-decoration: none;
    writing-mode: vertical-lr;
}

.scroll_ic::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 1px;
    height: 120px;
    background: #fff;
}

.scroll_ic::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 1px;
    height: 120px;
    background: rgba(26, 26, 26, .4);
}

.scroll_ic::after {
    height: 30px;
    animation: sdl 2.5s ease infinite;
}

@keyframes sdl {
    0% {
        transform: translateY(-90px);
    }
    50%, 100% {
        transform: translateY(30px);
    }
}


/* -----------------------------------
   Pagination
-------------------------------------- */

.swiper-pagination-bullet {
    border-radius: inherit;
    margin: 0 5px!important;
    width: 54px;
    height: 2px;
    background: #707070;
    opacity: 1;
/*  opacity: 0.19;*/
    
}

.swiper-pagination-bullet-active {
    background:#707070;
    opacity: 1;
}


main .swiper-pagination-bullet {
    position: relative;
}


main .swiper-pagination-bullet::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  transform: scaleX(0);
  transform-origin: left center;
}

main .swiper-pagination-bullet-active::after {
  transform: scaleX(1);
  transition: transform 4.7s;
}


main .swiper-pagination-bullet:first-child:before {
    content: '01';
    position: absolute;
    top: -25px;
    left: 0;
    font-size: 14px;
    letter-spacing: 0.1em;
}

main .swiper-pagination-bullet:nth-child(2):before {
    content: '02';
    position: absolute;
    top: -25px;
    left: 0;
    letter-spacing: 0.1em;
}

main .swiper-pagination-bullet:nth-child(3):before {
    content: '03';
    position: absolute;
    top: -25px;
    left: 0;
    letter-spacing: 0.1em;
}

main .swiper-pagination-bullet:before {
    color: #707070;
}

main .swiper-pagination-bullet-active:before {
    color: #fff;
}

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    text-align: right;
    left: auto;
    right: 60px;
    bottom: 35px;
}


/* スクロール フェードイン
-------------------------------------------------- */

/*左から右にフェードイン*/
.left-to-right {
  opacity: 0.1;
  transform: translateX(-50px);
  transition: all 1s;
}
.left-to-right.scrollin {
  opacity: 1;
  transform: translate(0);
}

/*下から上にフェードイン*/
.down-to-top {
  opacity: 0.1;
  transform: translateY(50px);
  transition: all 1s;
}
.down-to-top.scrollin {
  opacity: 1;
  transform: translateY(0);
}

/*斜め 左から右にフェードイン*/
.dia_l-to-r {
  opacity: 0.1;
  transform: translate(-50px, 50px);
  transition: all 1s;
}
.dia_l-to-r.scrollin {
  opacity: 1;
  transform: translate(0,0);
}

/*斜め 右から左にフェードイン*/
.dia_r-to-l {
  opacity: 0.1;
  transform: translate(50px, 50px);
  transition: all 1s;
}
.dia_r-to-l.scrollin {
  opacity: 1;
  transform: translate(0,0);
}

.news_inner:before {
  opacity: 0.1;
  transform: translate(50px, 50px);
  transition: all 1s;
}
.news_inner.scrollin:before {
  opacity: 1;
  transform: translate(0,0);
}

.news_inner:after {
  opacity: 0.1;
  transform: translate(80px, 50px);
  transition: all 1s;
}
.news_inner.scrollin:after {
  opacity: 1;
  transform: translate(0,0);
}


.news_wrap:after {
  opacity: 0.1;
  transform: translate(80px, 50px);
  transition: all 3s;
}
.news_wrap.scrollin:after {
  opacity: 1;
  transform: translate(0,0);
}

.recruit_inner:before {
  opacity: 0.1;
  transform: translate(80px, 50px);
  transition: all 1s;
}
.recruit_inner.scrollin:before {
  opacity: 1;
  transform: translate(0,0);
}
